[CentOS] issues with 3rd party repos for centos

Kai Schaetzl maillists at conactive.com
Mon Mar 1 18:31:16 UTC 2010


Robert P. J. Day wrote on Mon, 1 Mar 2010 11:54:53 -0500 (EST):

> finally, all i want is to install PHP 5.3.x (and, obviously,
> dependent packages) on a stock centos 5.4 system.  is remi collet's
> repo a good choice for that?  the centos wiki recommends "extreme
> caution" for that repo, which makes me nervous.

I recommend the repo *if* you want to go to 5.3.x. Normal precautions 
(like using priorities or not having it enabled by default) apply 
nevertheless.

> 
>   more to the point, are there any serious issues involving bumping up
> php to 5.3.1 on a stock centos 5.4 system while leaving everything
> else where it is?

Yes, some PHP software may not run anymore. I think this should be 
obvious.

Kai

-- 
Get your web at Conactive Internet Services: http://www.conactive.com





More information about the CentOS mailing list